Product comparison · 2 network switches

TP-Link T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black vs TP-Link T1500G-8T network switch Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Add a product
  • 41specifications compared
  • 10differ
  • 31identical
  • 37known for one product only

Key differences

  • Switch layer
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:L2
    • T1500G-8T network switch Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:L2/L3/L4
  • Basic switching RJ-45 Ethernet ports quantity
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:24
    • T1500G-8T network switch Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8
  • Virtual LAN features
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:Voice VLAN, Tagged VLAN
    • T1500G-8T network switch Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Voice VLAN
  • Switching capacity
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:12.8 Gbit/s
    • T1500G-8T network switch Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:16 Gbit/s
  • Forwarding rate
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:9.5 Mpps
    • T1500G-8T network switch Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:11.9 Mpps
  • Width
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:440 mm
    • T1500G-8T network switch Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:209 mm
  • Depth
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:180 mm
    • T1500G-8T network switch Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:126 mm
  • Height
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:44 mm
    • T1500G-8T network switch Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:26 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of T1500-28TC, T1500G-8T
78 specifications
Management features1 differ
Switch layerDiffersL2L2/L3/L4
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493Unknown — not stated by the source
Configuring Location Settings (CLI)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for one4Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantityKnown for one2Unknown — not stated by the source
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TXUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresDiffersVoice VLAN, Tagged VLANVoice VLAN
Number of VLANsKnown for one512Unknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FX, 1000BASE-XUnknown — not stated by the source
Data transmission2 differ
Switching capacityDiffers12.8 Gbit/s16 Gbit/s
Forwarding rateDiffers9.5 Mpps11.9 Mpps
Securityidentical
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
AuthenticationKnown for oneGuest VLAN, MAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLSUnknown — not stated by the source
Root protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Designidentical
Rack mountingKnown for oneYesUnknown — not stated by the source
Performanceidentical
Buffer sizeKnown for one512 KBUnknown — not stated by the source
Compatible operating systemsKnown for oneMicrosoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, LinuxUnknown — not stated by the source
Poweridentical
Power consumption (max)Known for one229.73 WUnknown — not stated by the source
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
Power consumption (typical)Known for oneUnknown — not stated by the source5.75 W
Weight & dimensions3 differ
WidthDiffers440 mm209 mm
DepthDiffers180 mm126 mm
HeightDiffers44 mm26 mm
Packaging contentidentical
Cables includedKnown for oneACUnknown — not stated by the source
Packaging dataidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceIGMPv1,IGMPv2,IGMPv3
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons